.contentNoSide p a{
    color: #92C141;
}

.margTopSum{
	margin-bottom: 10px;
}

.marg_summary{
	margin-top: 40px;
}

.grey_apartado{
	background: #f9f9f9;
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}

.pad_summary{
	padding-top: 20px;
	padding-bottom: 40px;
}

.style_summary p{
	line-height: 1.5;
}
